#storytext { margin-bottom: 0; }
#storytext p { display: none; }

#tblDonnellyMourdock p {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
	margin-bottom: 1.3em;
	color: #111;
}

#tblDonnellyMourdock dl { width: 100%; }
#tblDonnellyMourdock dl:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

#tblDonnellyMourdock dt { width: 30%; font: bold 13px/1.5em arial, sans-serif; margin-right: 3%; float: left; clear: both; border-top: 1px solid #CCC; padding: 18px 0; text-align: right; }
#tblDonnellyMourdock dt.category { border-top: 3px solid #000; opacity: 1; color: #333; text-transform: none; }
#tblDonnellyMourdock dt.hdr { margin-top: -1px; }
#tblDonnellyMourdock dt strong { font: normal 18px georgia, serif; display: block; margin-bottom: 18px; color: #333; }

#tblDonnellyMourdock dd { width: 30%; float: left; font-size: 13px; line-height: 1.5em; border-top: 1px solid #f1f1f1; padding: 17px 0 18px 0; border-top: 1px solid #CCC; margin-top: 1px; color: #555; }
#tblDonnellyMourdock dt+dd { margin-right: 3%; }
#tblDonnellyMourdock dd.category { padding-top: 57px; color: #555; font-weight: normal; text-transform: none; opacity: 1; }
#tblDonnellyMourdock dd.hdr { border: none; padding-top: 0; margin-top: -1px; }
#tblDonnellyMourdock dd.hdr strong { display: block; padding-top: 6px; font-size: 13px; color: #333; }
#tblDonnellyMourdock dd.hdr img { display: block; width: 100%; float: none; }

#tblDonnellyMourdock .bucketwrap.graphic624 { width: auto; }
#tblDonnellyMourdock .footer p {
	font-size: 11px;
	font-size: 1.1rem;
	color: grey;
	margin: 2px 0 0 0;
}
	

@media only screen and (min-width: 768px) {
	#tblDonnellyMourdock .category { margin-left: 0; margin-right: 0; }
	#tblDonnellyMourdock dt.category, #tblDonnellyMourdock dt+dd.category { margin-right: 3%; }
}

@media only screen and (max-width: 480px) {
	#tblDonnellyMourdock dt { width: auto; margin-right: 0; float: none; text-align: left; padding-bottom: 0; }
	#tblDonnellyMourdock dd { width: 47%; border-top: 0; }
	#tblDonnellyMourdock dt+dd { margin-right: 6%; }
	#tblDonnellyMourdock dd.category { padding-top: 17px; }
}